# # UserPermissionOverrideResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** |  | [optional]
**module** | [**\OmsorgCoreClient\Model\ModuleType**](ModuleType.md) |  | [optional]
**action** | [**\OmsorgCoreClient\Model\PermissionAction**](PermissionAction.md) |  | [optional]
**effect** | [**\OmsorgCoreClient\Model\PermissionEffect**](PermissionEffect.md) |  | [optional]
**scope** | [**\OmsorgCoreClient\Model\PermissionScope**](PermissionScope.md) |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
